version: 0.2.47
files:
  - url: blame-win-x64.exe
    sha512: z0yYDZCxpY5YcCrCPsQTpf33kJm0e2LpqigL0R6FN/dtgSBeZdmMb2Vmb173kGcIDZQN9S5IuyUOdz/nRkxG6A==
    size: 331466170
path: blame-win-x64.exe
sha512: z0yYDZCxpY5YcCrCPsQTpf33kJm0e2LpqigL0R6FN/dtgSBeZdmMb2Vmb173kGcIDZQN9S5IuyUOdz/nRkxG6A==
releaseDate: '2026-06-15T18:19:48.951Z'
